export const resources = {
    languages: ['en', 'en-US'],
    translations: {
        absolute: "Absolute",
        accentColor: "Accent Color",
        advanced: "Advanced",
        backgroundColor: "Background Color",
        barChart: "Bar Chart",
        barChartColor: "Bar Chart Color",
        billion: "Billion",
        borderColor: "Border Color",
        borderSize: "Border Size",
        comparisonValues: "Comparison Values",
        decimalPlaces: "Decimal Places",
        deviationValueAbsolute: "Deviation Value Absolute",
        deviationValueDisplay: "Deviation Value display",
        deviationValuePercentage: "Deviation Value Percentage",
        diagram: "Diagram",
        font: "Font",
        fontAccentColor: "Font Accent Color",
        fontColor: "Font Color",
        fontSize: "Font Size",
        generalSettings: "General Settings",
        hover: "Hover",
        icon: "Icon",
        iconButton: "Icon/Button",
        kpiAndComparisonValue: "KPI & Comparison Value",
        kpis: "KPIs",
        lineChart: "Line Chart",
        lineChartColor: "Line Chart Color",
        million: "Million",
        none: "None",
        numberFormatting: "Number Formatting",
        percentage: "Percentage",
        scaling: "Scaling",
        style: "Style",
        switch: "Switch",
        thickness: "Thickness",
        thousand: "Thousand",
        title: "Title",
        trafficLights: "Traffic Lights",
        trend: "Trend",
        trendThreshold: "Trend Threshold",
        values: "Values"
    }
}